/*
 Theme Name:   Enfold Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Enfold Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     enfold
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  enfold-child
*/
@import url("../enfold/style.css");

/* =Aqu� empieza la personalizaci�n de tu tema
-------------------------------------------------------------- */

.TextField, .searchform-param, .CheckboxInput, .DropDownField, .RadioButton{
	overflow:auto;
	margin:2px 0 !important;	
}

.logoSec{
	margin-top: 0;
	margin-right: 70%;
	float:right;
}

.logo img{
	margin-top: 20px;
}

#header_main_alternate .container {
	color: #fff;
	background-color: #E1081E;
}

.container {
 /* margin: 0;*/
 margin:0 auto;
 }
 
 .content{
	 padding-top: 0;
 }
 
 .content .avia_codeblock {
	 margin-bottom: 20px;
 }
 
#header_main .container_wrap{
 background-color: #E1081E;
 }
 
 
 #menu-item-search {
  background-color: #E1081E;
  padding-right: 20px;
  }
  
   #menu-item-search:hover{
  background-color: #CC2D3D;
  }
 
 .menu-item span{
	color: #fff;
	font-size: 11pt;
 } 
 
 /*#top .avia_hidden_link_text{
	display: block;
	float: left;
	border-color: #e1e1e1;
	color: #919191;
	width: 200px;
	
}*/

.sub-menu .avia-menu-text{
	color: #000;
}

#top #menu-item-search.menu-item-search-dropdown>a {
  width: 45px;
}

#top .menu-item-search-dropdown > a, #searchform #searchsubmit, .ajax_search_image, .iconfont {
  font-size: 25px; 
  color: white;
}

#searchsubmit{
	right:25px !important;
	line-height: 16px !important;
}

#searchform #s{
	width:90% !important;
}

.main-title a{
	display:none;
}

.otrosOculto{
	display:none;	
}
.otrosMostrado{
	display:block;	
}

.breadcrumb-trail .trail-before{
	display:none;
}

.title_container .breadcrumb {
  left: 50px;
  top: 28px;
  margin-top: 0;
}

.title_container{
	 background-color: #F5F5F5 !important;
}

.politicas{
	float:right;
	margin-left:10px;
}
.politicas a{
	color: #fff;
}

.politicas a:hover{
	color:#aaaaaa;
	text-decoration: none;
}

.widget_wysija_cont{
  clear: both;	
}

.wysija-paragraph, .widget_wysija_cont input[type='submit']{
	float:left;
	margin-right:30px;	
}

.widget_wysija_cont input[type='submit']{
margin-top: 10px;
background-color:#E1081E;
}

.widget_wysija_cont input[type='submit']:hover{

background-color:#CC2D3D;
border-color:#CC2D3D;
}

.widget_wysija_cont .allmsgs .updated {
   height: 30px;
}

#newsbox-3 h3{
	color: #000;
	font-size: 22px;
	font-weight: bold;
}

#newsbox-3 .news-wrap {
  display: inline-flex;
  }

#top .news-content{
  display: inline;
  width: 318px;
  margin-right:20px;
}
 .main_color div .news-headline{
  display: inline;
  margin-top: 10px;
  font-size: 14px;
}

.image_size_widget .news-thumb img {
width: 320px;
height: 150px;
}

.image_size_widget .news-thumb {
	height: 150px;
	width: 320px;
	margin-top: 25px;
	margin-bottom: 15px;
	border: none;
}

#wpmem_login .link-text {
    margin-top: 20px;
    text-align: left;
}

/*.avia-fullscreen-slider .avia-slideshow-inner{
width:80%; 
height:80%; 
margin:0 auto;
}*/



/*#wp-members input[type="submit"]:hover{
    background-color: #CC2D3D;
}*/

#wpmem_reg textarea:hover{
	background-color: #FCFCFC;
}

#top .widget ul{
/*margin-left: 7%;*/
width:100%;
float:left;
}

#newsbox-3 .news-wrap{
	margin-left:7% !important;
}

/*.slide-image{
	margin-left: 9%;
}*/


.newsletter_lateral{
	float:right;
}

#titulo_newsLateral{
	margin-left: -15px;
}

.boletin_contenedor{
	 clear: both !important;
    margin: 0 auto;
    max-width: 1310px;
    padding-left: 50px;
    padding-top: 55px;
}


.img_newsletter{
 width:300px;   
 position: relative;
 left: 20%;
 top: -65px; 
}

.sidebar_left.sidebar {
    text-align: left;
}


#top form {
    margin:0;
}

.element_8 div.right-block .old-price, .element_8 div.right-block .old-price-block ,.huge_it_catalog_single_product_page .price-block .old-price{
background-color: #EFEFEF !important;
color: #E1081E !important;
font-weight: bold !important;
}

.element_8 div.right-block .button-block a, .element_8 div.right-block .button-block a:link, .element_8 div.right-block .button-block a:visited {
background-color:#E1081E !important;
}

.huge_it_catalog_single_product_page .rating-and-share-blocks{
display: none !important;
}

.huge_it_catalog_single_product_page .order_button a{
font-size: 15px !important;
background-color:#E1081E !important;
}

.element_8{
width: 100% !important;
background-color: #EFEFEF !important;
}

.zoomTint{
opacity: 1 !important;
}
.hugeitmicro .hugeitmicro-item {
    transition-property: none !important;
}

.zoomContainer{
	display: none !important;
}

#top .avia-button-fullwidth:hover {
	opacity: 0;
}

.titulo_post{
	font-size: 24px;
	margin: 0 0 2px;
	text-align: left;
	line-height: 1.2em;
	letter-spacing: -1px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
}

.datos_resaltar{
	font-size: 16px;
	font-weight: bold;
	padding-right: 30px; 
}

.datos_resaltar2{
	font-size: 16px;
	padding-right: 30px; 
}

.precio_titulo{
	color:#E1081E;
	font-size: 28px;
	font-weight: bold;
	float: right;
}

.titulo_negociable{
	color:#E1081E;
	font-size: 24px;
	font-weight: bold;
	float: right;
}

.campos_obligatorios{
	font-size: 8pt;
}

#acepto{
	float:left !important;
	margin-right: 10px;
}

.titulo_mensaje{
	margin-left: 35px;
	font-size: 16px;
	letter-spacing: -1px;
	font-weight: bold;
	float: left;
	width: 53%;
	line-height: 40px;
}

.mitad_izquierda_post {
	width:40%;
	float:left;
}

.izquierda_abajo{
	margin-top:25px;
}

.mitad_derecha_post{
	width:60%;
	float:right;
}
.formulario_post{
	width: 60%;
  float: right;
}

#condiciones_uso{
	display: inline !important;
	margin-bottom: 15px;
}

#top .mitad_derecha_post form{
	margin-left: 35px;
	margin-top:50px;
}


#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
	width:300px;
	margin:0;
	padding: 5.75px !important;
}
#top textarea{
	height: 90px;
}

.sidebar input{
	margin:1px 0;
	padding: 5.75px !important;
}

.sidebar .radio-button-wrapper input,.sidebar .checkbox-wrapper input{
	margin: 3px 10px 0 0;
}

.campos_datos_ficha{
	color: #000;
	font-weight: bold;
}

.car_ficha{
	margin: 10px 0px 10px 35px;
	width: 100%;
	float: left;
}

.campos_datos{
	color: #666;
	font-weight: bold;
	
}

.main-title.entry-title{
	display:none;
}

.imagen_garantia{
	float:left;
	width: 14%;
}

.imagen_con_garantia{
	float:left;
	width: 5%;
}


.texto_garantia{
	line-height: 1.3;
	float:left;
	font-size: 8pt;
	color:#919191;
	width: 24%;
    text-align: justify;
}

/*
.texto_sin_garantia{
	float:left;
	font-size: 8pt;
	color:#919191;
	width: 98%;
	margin-left: 10px;
    text-align: justify;
}*/

.acf-input-append  {
    height: 27px;
	margin-right: 60%;
}


#acf-garantia_motorlan, #acf-direccion_motor, #acf-cp_motor, #acf-agencia_transporte, #acf-modalidad_pago, #acf-email_contacto{ 
	display: none;
}
.formErrorContent {
	display: none;
}

.mensaje_motor:hover, .mensaje_motor:focus, .mensaje_motor {
	text-decoration: none;
}

.mensaje_motor span{
	position: relative;
    border-radius: 3px;
    cursor: pointer;
    padding: 9px 22px;
  /*  background-color: #a81010 !important;*/
    border-color: #860000;
    color: #fff;
    left: 35%;
}

.mensaje_motor span:hover{
	 background-color:#CC2D3D;
}

.acf_postbox .field input[type="text"], .acf_postbox .field input[type="number"], .acf_postbox .field input[type="password"], .acf_postbox .field input[type="email"], .acf_postbox .field textarea{
	
    padding: 5px !important;
    resize: none !important;
    margin: 0 !important;
	
}

.simplefavorite-button, .boton_comparar{
	background-color: #E1081E!important;
    color: #ffffff !important;
	vertical-align: baseline;
	box-sizing: border-box;
	border: none;
	font-size: 13px;
    padding: 7px 11px !important;
    border-radius: 3px;
    font-weight: normal;
    line-height: 1.2em;
    margin: 3px 5px;
    max-width: 100%;
    position: relative;
    text-align: center;
    text-decoration: none;
	outline: 0 none;
}

.favo{
	float:right;	
}

.boton_comp{
	background-color: #E1081E !important;
	color: #FFF !important;
	vertical-align: baseline;
	box-sizing: border-box;
	font-size: 13px;
	width: 34px;
	border-radius: 3px;
	font-weight: normal;
	line-height: 1.2em;
	margin: 3px 5px;
	max-width: 100%;
	position: relative;
	text-align: center;
	text-decoration: none;
	outline: 0px none;
	padding: 7px 10px;
	float: right;	
}

.mas_info_motor .simplefavorite-button{
	padding: 7px 11px 7px !important;
}

.simplefavorite-button:hover, .boton_comparar:hover,.boton_comparar:focus,.simplefavorite-button:focus{
	background-color: #CC2D3D !important;
	text-decoration: none;
	cursor: pointer;
}

.social_ficha{
	width: 190px;
	float:left;
}

.social_lista{
	float:left;
	margin-left: 5px;
}

.botones_favoritos{
	float: right;
	width: 40%;
}

.simplefavorite-button.active {
    opacity: 1;
}


.favorite_button button{
	padding: 10px 12px 9px!important;
}

.lista_botones button{
	margin:3px !important;
}


.favorite_button a:hover, .favorite_button button:hover{
	 background-color: #CC2D3D;
	 cursor: pointer;
}


.av-share-box {
    padding: 0;
	margin-bottom: 30px;
}

#text-5 form{
	margin-left:0;
	font-family: 'Open Sans', sans-serif;
}

#text-5 label{
	font-family: inherit;
    font-weight: normal;
    color: #919191;
    font-size: 10pt;
	width: 100%;
}

.searchform-input-wrapper {
    width: 90%;
	/*width:220px;*/
}

.checkbox-wrapper input[type="checkbox"]{
	float: left;
	width: 14px;
}

.checkbox-wrapper {
	/*width: 45px;*/
	width: 90%;
}

.searchform-input-wrapper input{
	border-radius: 2px;
	border: 1px solid #e1e1e1;
}



.radio-button-wrapper input[type="radio"]{
	float: left;
	width: 14px;
}

.radio-button-wrapper{
	width: 120px;
}
.searchform-controls input[type="submit"]{
	margin-top: 0;
    float: left;
	margin-bottom: 45px;
}

.titulo_filtros{
	font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
	color: #000;
	
}

.titulo_datos_empresa{
	font-size: 24px;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 10px;
	color: #2B2B2B;
	font-family: inherit;
}

.datos_cuenta{
	
	height: 225px;
	
}

.widget_wysija_cont #form-wysija-2{
	margin-left:0;
}

.datos_garantia{
	height: 170px;
}

#wpcf7-f788-o1 form{
	margin-left: 0;
}

#titulo_home{
	color: #000;
    font-size: 22px;
    font-weight: bold;
	text-transform: uppercase;
    letter-spacing: 1px;
}

input[type="submit"], #submit, .button {
    border-radius: 3px;
    cursor: pointer;
    padding: 4.75px 10px;
}

input[name="mail_garantia"]{
	margin: 3px 10px;
	padding: 5.95px 0px;	
}

.boton_no, .avia_ajax_form .button{
	background-color: #E1081E !important;
	color: #FFF !important;
	vertical-align: baseline;
	box-sizing: border-box;
	font-size: 13px;
	min-width: 80px;
	border-radius: 3px;
	font-weight: normal;
	line-height: 1.2em;
	margin: 3px 5px;
	max-width: 100%;
	position: relative;
	text-align: center;
	text-decoration: none;
	outline: 0px none;
	padding: 5.75px 10px;
}

.avia_ajax_form .button{
	margin-left: 0;
}

.mas_info_motor .boton_no{
	padding: 5.5px 10px 6px !important;
	margin: 2px !important;
}

.info_boton{
	margin-left: 0!important;
}

.boton_no:hover, .boton_no:focus {
	text-decoration: none;
	background-color: #CC2D3D !important;
}

#fep-menu{
	 text-align: center;
}

#fep-header .avatar, #fep-content .avatar {
    display: none;
}

#fep-menu .fep-button, .fep-button, .fep-button-active {
	padding: 10px 15px;
	border: 1px solid #c9998f;
	background: #fff3f0 none repeat scroll 0 0;	
}

#fep-menu .fep-button:hover, .fep-button:hover, .fep-button-active {
	text-align: center;
	background: #f5dad3 none repeat scroll 0 0;
    
}

.header-addition{
	position: relative;
	left: 20%;
	top: 15px;
}

.comparar{
	width:100%;
}

.imagen_comparar{
	height: 150px;
	display: inline-flex;
	width: 100%;
}

.imagen_comparar img{
	width: 150px;
}


.compara_datos{
	display: inline-block;
	font-size: 12pt;
	font-weight: bold;
	color: #000;
	line-height: 24px;
	width: 140px;
}

.compara_datos1{
	height: auto;
}

.compara_datos2{
	display:inline-block;
	width: 50%;
}

.alinear{
	text-align: center;
	display:inline-block;
	width: 80%;
}

.compara_datos3{
	display:inline-block;
	width: 50%;
}

.botones_eliminar_comp{
	margin-top:100px;
}

.eliminar1{
	display: inline-block;
	margin-left: 30%;
}

.eliminar2{
	display: inline-block;
	float: right;
	margin-right: 19%;
}

#imagen_comparar1 img{
	float:right;
}
#imagen_comparar1{
	width: 100%;
}

#imagen_comparar2{
	text-align: right;
	width: 100%;
	padding-right: 15%;
}
/*.widget_wysija_cont input[type="submit"] {
    background-color: #a81010 !important;
}*/

/*.widget_wysija_cont input[type="submit"]:hover {
    background-color: #CC2D3D !important;
}*/

/*#wp-members input[type="submit"] {
	background-color: #a81010 !important;
}*/

.main_color input[type="submit"]:hover{
    background-color: #CC2D3D !important;
}

#top #socket .social_bookmarks {
position: absolute;
right: 0;
}

#footer .social_bookmarks li {
	clear: none !important;
	border: 0 !important;
	width: 40px;
}

#top #wrap_all .social_bookmarks, #top #wrap_all .social_bookmarks a, #top #wrap_all .social_bookmarks li {
	border-radius: 15px !important;
}

/*.social_bookmarks_twitter, .social_bookmarks_skype, .social_bookmarks_pinterest, .social_bookmarks_gplus {
	margin-left:10px !important;
}
.social_bookmarks_gplus {
	margin-right: 10px !important;
}*/

.pie_direccion{
	float:left;
}


.redes_sociales{
	float:right;
}

.redes_sociales a{
	font-size: 18px;
}

/*

#top .social_bookmarks{
	width:50px !important;	
}*/


#commentform label {
    position: initial;
}


/*.avia-content-slider-inner {
    margin-left: 2%;
}*/


#mobile-advanced .menu-item span {
	color:#E1081E;
}

.sub-menu .menu-item span{
	color: #666666 !important;
}

/*#wpmem_reg button,#wpmem_login button, .buttons{
	background-color: #a81010 !important;
}*/

.buttons{
	border-radius: 3px !important;
    cursor: pointer !important;
    padding: 9px 10px 7px !important;
	color: #ffffff !important;
}

#wp-members input{
	font-family: Arial !important;
}

#wp-members input[type="submit"]{
	margin-top: 10px !important;
}
.widget_wysija_cont .updated, .widget_wysija_cont .login .message {
    background-color: #fce2e2;
   /* border-color: #a81010 !important;*/
	padding-right: 35px;
	font-weight: bold;
}

.widget_wysija_cont .allmsgs .updated {
    height: 55px;
	margin: 0 ;
}

.qtranxs-lang-menu a{
	vertical-align: top !important;
}

.ancho_news{
	width:100%;
	background-color: #151515;
}

.texto_footer p{
	line-height: 10px;
}

.av-share-box ul{
	width: 140px;
}

.listMotor{
	margin-top: 20px;
	display: inline-block;
	width: 100%;
	border: solid 1px #e1e1e1;
	padding: 10px;
	height: 195px;
}

.listMotor_misMotores{
	margin-top: 20px;
	display: inline-block;
	width: 100%;
}

.listMotor_image{
	float:left;
	width: 200px;
	height: 200px;
}

.listMotor_text{
	margin-left: 35%;
}

.listMotor .av-share-link-description{
	display: none;
}


.listMotor .av-share-box {
    margin-top: 0;
	float: none;
	display: inline-flex;
    margin-bottom: 0;
	width: 200px;
	margin-left: 10px;
}

.av-share-box ul li a{
	padding: 4px !important;
}

.mas_info_motor a:hover{
	text-decoration: none;	
	color: #fff;
	background-color: #CC2D3D;
}

.mas_info_motor a{
	color: #fff;
}

.mas_info_motor{
	height: 31px;
}

.negrita{
	font-weight:bold;
	color: #000;
}

.negrita2{
	font-weight:bold;
	color: #000;
	float: left;
	cursor: pointer;
}
span.negrita2:hover span{
	border-radius:10px;
	border: #c0c0c0 1px dotted;
    padding: 8px;
    display: block;
	font-weight: normal;
	font-size: 8pt;
	background-color: #d6d6d6;
    z-index: 100;
    margin: 10px;
    width: 250px;
	left: 80px;
    position: absolute;
	text-align: justify;
	
}

.negrita3, .negrita4{
	font-weight:bold;
	color: #000;
	cursor:pointer;
	margin: 0 20px;
	font-family: "Open Sans","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.negrita4{
	display:inline;
}

span.negrita2 span, span.negrita3 span{
	display: none;
}

#acf-field-estado_del_articulo{
	display: inline !important;
}

span.negrita3:hover span{
	font-family: "Open Sans","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
	border-radius:10px;
	border: #c0c0c0 1px dotted;
    padding: 8px;
    display: block;
	font-weight: normal;
	font-size: 8pt;
	background-color: #d6d6d6;
    z-index: 100;
    margin: 10px;
    width: 250px;
	right: -20px;
    position: absolute;
	text-align: justify;
	
}
span#title_select span{
	font-family: "Open Sans","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
	border-radius:10px;
	border: #c0c0c0 1px dotted;
    padding: 8px;
	font-weight: normal;
	font-size: 8pt;
	background-color: #d6d6d6;
    z-index: 100;
    margin: 10px;
    width: 250px;
	right: 230px;
	top:1665px;
    position: absolute;
	text-align: justify;
}



.marca_agua{
	opacity:1;
	position:absolute;
	top:140px;
	left:50px;
	z-index:10;
}

.marca_agua img, .marca_agua_listo img, .marca_agua_lista img{ 
	width: 50%;
}

.marca_agua_mis_motores img, .marca_agua_busqueda{
	width: 40%;
}

.marca_agua_busqueda{
	opacity:1;
	position:relative;
	top:-120px;
	z-index:10;
}

.marca_agua_listo{
	opacity:1;
	position:absolute;
	top:460px;
	left:50px;
	z-index:10;
}

#fep-content{
	margin-top:20px;
}

.marca_agua_lista{
	opacity:1;
	position:relative;
	top:-170px;	
	z-index:10;
}

.marca_agua_mis_motores{
	opacity:1;
	position:relative;
	top:-170px;
	z-index:10;
}

body .av_three_fifth.avia-builder-el-6{
	border-right: solid;
	border-width: 2px;
}

body .flex_column.av_one_third.avia-builder-el-3.el_after_av_two_third.el_before_av_google_map.avia-builder-el-last  {
	border-left: solid;
	border-width:1px;
	border-color: #E1E1E1;
	margin-left: 0;
	padding-left: 70px;
}

body .flex_column.av_one_half.avia-builder-el-16.el_after_av_one_half.avia-builder-el-last {
	border-left: dashed;
	border-width:1px;
	border-color: #E1E1E1;
	margin-left: 0;
	padding-left: 150px;
}

.obteniendo{
	float: left;
}

.fondo_obt{
	background-color: #cc2d3d;
    color: #fff;
    float: left;
    margin-left: 80px;
    padding: 0 0 0 10px;
    text-align: justify;
    width: 20%;
}

#newsletters-3 h3{
	color:#e1081e;
	}
/*.avia-builder-widget-area.clearfix.avia-builder-el-17.avia-builder-el-no-sibling #newsletters-3 h3.widgettitle,.avia-builder-widget-area.clearfix.avia-builder-el-17.avia-builder-el-no-sibling #newsletters-3 p{
	color: #fff !important;
}

#newsletters-3 h3.widgettitle,#newsletters-3 p{
	color: #fff !important;
}


.flex_column .avia-builder-el-7 #newsletters-3 h3,.flex_column .avia-builder-el-7 #newsletters-3 p{
	color: #000 !important;
}

.avia-builder-el-7 #newsletters-3-button{
	margin-left: 0px !important;
	margin-top: 10px !important;
}


.newsletters-form{
	margin: 0 !important;
}
#newsletters-3-button{
	padding: 4.75px !important;
    margin-left: 15px !important;
}

#newsletters-3{
	padding:0 !important;
}*/

.gridlist{
	display: inline-flex;
}

.topLista{
	margin: 20px 0;
}

.gridlist a{
	color: black;
    cursor: pointer;
    text-decoration: none;
	font-size: 18px;
}

.grid:hover, .list:hover{
	background-color:#e1081e !important;
	color: #fff !important;
}
.list{
	padding: 5px;
    border: solid 1px #e1e1e1;
}

.grid{
	margin-right: 10px;
	padding: 5px;
    border: solid 1px #e1e1e1;
}


.selects{
	display: inline;
	float: right;
}

.page-numbers{
	color: #000 !important;
	cursor: pointer;
	text-decoration: none;
	padding: 5px 8px;
    border: solid 1px #e1e1e1;
}
.page-numbers:hover{
	text-decoration: none;
	color: #fff !important;
    cursor: pointer;
    background-color: #e1081e;
    border-color: #e1081e;
}

.grid.activeL,.list.activeL {
    border-color: #e1081e;
	background-color:#e1081e !important;
	color: #fff !important;
}

.desc{
	display: inline-flex;
	float: right;
	margin-left: 10px;
	border: solid 1px #e1e1e1;
	padding: 6px 8px;
	margin-top: -6px !important;
}

.desc a{
	color: black;
    cursor: pointer;
    text-decoration: none;
	font-size: 18px;
}

.arriba_flecha.activeF, .abajo_flecha.activeF{
	text-decoration: none;
	cursor: pointer;
}

.arriba_flecha.activeFN, .abajo_flecha.activeFN{
	display: none;
}



.page-numbers.current{
	text-decoration: none;
	color: #fff !important;
    cursor: pointer;
    background-color: #e1081e;
    border-color: #e1081e;
}


.select_ver, .select_ord{
	display: inline-flex;
}

.select_ver select{ 
	width: 55px	!important;
	margin-top: -6px !important;
}

.select_ord select{
	width: 110px !important;
	margin-top: -6px !important;
}

.select_ord span, .select_ver span{
	margin-right: 10px;
}


.avia_wpml_language_switch.avia_wpml_language_switch_extra{
	display:none !important;
}

/*#wpcf7-f1427-o1{
	margin-left:100px;
}*/

.contacto_form{
	display: inline;
	margin-right: 85px;
	margin-bottom:20px;
}

.contacto_form_2{
	display:block;
	margin-bottom:20px;
}

.contacto_form_m{
	display:block;
}

#form_contacto{
	margin-left: 0 !important;
}
/*formulario envío a reparar*/
div.wpcf7-validation-errors {
	background: url("images/icono-aviso.png") !important;
    background-repeat: repeat;
	border: 2px solid #ff0000 !important;
	color: #ff0000 !important;
	font-size: 16px !important;
	background-repeat: no-repeat !important;
	padding-left: 50px;
	background-position: 5px 5px !important;
}

@-webkit-keyframes sonarEffect {
	0% {opacity: 0.3;}
	40% {opacity: 0.5;box-shadow: 0 0 0 2px #fff, 0 0 10px 10px #fff, 0 0 0 10px #fff;}
	100% {box-shadow: 0 0 0 2px #fff, 0 0 10px 10px #fff, 0 0 0 10px #fff;-webkit-transform: scale(1.5);opacity: 0;}
}
@-moz-keyframes sonarEffect {
	0% {opacity: 0.3;}
	40% {opacity: 0.5;box-shadow: 0 0 0 2px #fff, 0 0 10px 10px #fff, 0 0 0 10px #fff;}
	100% {box-shadow: 0 0 0 2px #fff, 0 0 10px 10px #fff, 0 0 0 10px #fff;-moz-transform: scale(1.5);opacity: 0;}
}
@keyframes sonarEffect {
	0% {opacity: 0.3;}
	40% {opacity: 0.5;box-shadow: 0 0 0 2px #fff, 0 0 10px 10px #fff, 0 0 0 10px #fff;}
	100% {box-shadow: 0 0 0 2px #fff , 0 0 10px 10px #fff, 0 0 0 10px #fff;transform: scale(1.5);opacity: 0;}
}

.av_font_icon span:hover:after {
	cursor: pointer;
-webkit-animation: sonarEffect 1s ease-out;
-moz-animation: sonarEffect 1s ease-out;
animation: sonarEffect 1s ease-out;
}


.avia-tooltip { 
	max-width: auto !important; 
	width: auto !important;
	padding-right:25px !important;
	margin: 0 !important;
}

#search-3 #searchform{
	width: 90%;
}

#wp-members form{
	margin:0;
}

#wp-members .div_texbox{
	width: 80% !important;
}

#wp-members .div_texbox input{
	height: auto !important;
}

.colaboradores{
	display: inline-flex;
}

.col_img{
	display: inline-flex;
}

.col_texto{
	width: 280px;
}

.col_texto p:first-child{
	display: inline-flex;
}

#abecedario {
    float: left;
    margin: 10px auto;
    position: relative;
    text-align: center;
    width: 100%;
}

#abecedario .lista {
    float: left;
    margin-left: 0px;
    padding-left: 0px;
    position: relative;
    width: 100%;
}

#abecedario ul li {
    background: transparent none repeat scroll 0px 0px;
    border-right: 0.1em solid #E1081E;
    float: left;
    list-style: outside none none;
    padding-right: 0;
    position: relative;
    width: 1.75em;
}

.letra {
    background-color: #EEF0F3;
    margin: 20px 0px;
    width: 100%;
    overflow: auto;
    float: left;
    padding: 0 10px;
    font-weight: bold;
}

.oculto{
	display:none;	
}

.red_col{
	margin: 0 !important;
}


.listo{
	padding-left: 75px !important;
}
	
.img_mini{
	display: inline-flex !important;
}

.alta_cliente{
	color: #000;
	font-size: 18px;
	margin-top: 15px;
}

.datos_alta{ 
	
    margin: 30px !important;
}

.alta_opt .wpcf7-list-item{
	display: block;
	margin-left: 0 !important;
}

.alta_hr{
	border: solid 1px #000;
}

.alta_input span{
	display: block;
}

.no_show{
	display: none;
}

.datos_alta a.visited{
	background-color: #E1081E !important;
}


.texto_reparar p{
	font-weight: bold;
}
/*
.fecha_reparar{
	float:left;
	width: 50%;
	margin-bottom: 25px;
}*/

.texto_urgencia, .texto_urgencia_eu, .texto_urgencia_en{
	display: inline;
	text-align: justify;
}

.texto_urgencia_sec, .texto_urgencia_sec_eu, .texto_urgencia_sec_en{
	padding-left: 25px;
	width: 100%;
	margin-bottom: 10px;
}

.searchform-input-wrapper{
	margin: 1px;
}

.popup_reparar{
color: #E1081E;
position: relative;
top: -43px;
left: 90px;
width: 80%;
text-align: justify;
}

#borrar_cuenta{
	display: inline-flex;
}

#form_borrar_cuenta{
	display:inline;
}

.main_color footer{
	border-color: #444 !important;
}

.av-share-box .av-share-link-description { display: none; }

.paginacion{
	margin-top:20px;
}

.form_contacto{
	display:inline-flex; 
	width: 49%;
}

.menu {
    padding-top:0 !important;
}

#publicadoMisMotores{
	float:right;
	color:#E1081E;
}

@media (max-width: 1185px){
	
	#top .widget ul {
    margin-left: 0;
	}
	
	.img_newsletter{
	 left: 10%;
	}
	.fecha_reparar{
	float:left;
	width: 100%;
	margin-bottom: 25px;
	}
	#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select{
		width:100% !important;
	}

}
@media (max-device-width: 1185px){
	
	#top .widget ul {
    margin-left: 0;
	}
	
	.img_newsletter{
	 left: 10%;
	}
	
	.fecha_reparar{
	float:left;
	width: 100%;
	margin-bottom: 25px;
	}
	
	#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select{
		width:100% !important;
	}


	
}

@media (max-width: 1020px){
	.img_newsletter{
	 display: none;
	}
	.boletin_contenedor {
    padding-top: 3%;
    padding-left: 25%;
    height: 200px;
	}

}

@media (max-device-width: 1020px){
	.img_newsletter{
	 display: none;
	}
	
	.boletin_contenedor {
    padding-top: 3%;
    padding-left: 25%;
    height: 200px;
	}
}

@media (max-device-width: 940px ){
	
	.listMotor{
		height: auto;
	}
	
}

@media (max-width: 940px ){
	
	.listMotor{
		height: auto;
	}
	
	
}


@media (max-width: 767px){
	
	.inner-container{
		height: auto;
	}
	
	.marca_agua_listo{
		top:590px;
	}
	.qtranxs-lang-menu a{
	vertical-align: baseline !important;
	}
	
	.boletin_contenedor {
    padding-left: 16%;
	}

	.header-addition {
    position: absolute;
    left: 200px;
    top: 0;
	}
	#top .mitad_derecha_post form {
		margin-left:0;
	}
	.texto_sin_garantia, .texto_garantia{
    margin-left: 0;
    width: 100%;
	}
	.mitad_izquierda_post {
	width:100%;
	text-align: center;
	}

	.derecha_abajo{
	margin-top:25px;
	}

	.mitad_derecha_post{
		width:100%;
	}
	
		
	#titulo_mensaje{
		text-align:center;
	}
	.formulario_post{
		width: 60%;
		float: right;
	}
	
	.imagen_garantia{
	width:100%;
	text-align: center;
	}
	.mensaje_motor span{
    left: 38%;
	}
	/*.avia-content-slider-inner {
    margin-left: 0;
	}*/
	
	.listMotor{
		width: 100%;
	}
	
	.form_contacto{
	display:block; 
	width: 100%;
	}


	
}
@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
  .responsive #top #main .sidebar { 
  display: block !important;
  }
 

}
@media (max-device-width: 767px){
	.inner-container{
		height: auto;
	}
	
	.marca_agua_listo{
		top:590px;
	}
	
	.qtranxs-lang-menu a{
	vertical-align: baseline !important;
	}
	
	.boletin_contenedor {
    padding-left: 16%;
	}

	.header-addition {
    position: absolute;
    left: 200px;
    top: 0;
	}
	#top .mitad_derecha_post form {
		margin-left:0;
	}
	.texto_sin_garantia, .texto_garantia{
    margin-left: 0;
    width: 100%;
	}
	.mitad_izquierda_post {
	width:100%;
	text-align: center;
	}

	.derecha_abajo{
	margin-top:25px;
	}

	.mitad_derecha_post{
		width:100%;
	}
	#titulo_mensaje{
		text-align:center;
	}
	.formulario_post{
		width: 60%;
		float: right;
	}
	.imagen_garantia{
		width:100%;
		text-align: center;
	}
	.mensaje_motor span{
		left: 38%;
	}
	/*.avia-content-slider-inner {
    margin-left: 0;
	}*/
	
	.listMotor{
		width: 100%;
	}
	
	.form_contacto{
	display:block; 
	width: 100%;
	}

	
}
@media (max-width: 650px){
	.boletin_contenedor {
    padding-left: 10%;
	padding-bottom: 45%;
	}
	.mensaje_motor span{
    left: 35%;
	}
	
	.listMotor_text .av-share-box{
		width : 60%;
	}
	
	.selects{
		margin-top: 20px;
		display: block;
		float: none;
	}
	
	.listMotor .av-share-box{
		float: left;
	}

}
@media (max-device-width: 650px){
	.boletin_contenedor {
    padding-left: 10%;
	padding-bottom: 45%;
	}
	.mensaje_motor span{
    left: 35%;
	}
	
	.listMotor_text .av-share-box{
		width : 60%;
	}
	
	.selects{
		margin-top: 20px;
		display: block;
		float: none;
	}
	
	.listMotor .av-share-box{
		float: left;
	}
	

}

@media (max-width: 530px){
	.boletin_contenedor {
	padding-bottom: 55%;
	}
	
	.boton_comparar{
	margin-left: 30% !important;
	}
	/*.slide-image{
	margin-left: 0;
	}*/
	.politicas{
		float: left;
	}
	
	.listMotor_text .av-share-box{
		width : 100%;
	}
	
	#wpcf7-f1427-o1{
	margin-left:0px;
	}
		.comparar{
		width: 100%;
	}
	.compara_datos{
		font-size: 10pt;
	}

}
@media (max-device-width: 530px){
	.boletin_contenedor {
	padding-bottom: 55%;
	}

	.boton_comparar{
		margin-left: 30% !important;
	}
	/*.slide-image{
	margin-left: 0;
	}*/
	.politicas{
		float: left;
	}
	
	.listMotor_text .av-share-box{
		width : 100%;
	}
	#wpcf7-f1427-o1{
	margin-left:0px;
	}
		.comparar{
		width: 100%;
	}
	.compara_datos{
		font-size: 10pt;
	}

}
@media (max-width: 450px){
	.responsive #header_meta .sub_menu>ul{
		width:110%;
		margin-left: -10px;
	}
	.boletin_contenedor {
	padding-bottom: 65%;
	}
	th {
    padding: 2px;
	}
	.mensaje_motor span{
    left: 30%;
	}
	
	.marca_agua{
		top: 200px;
	}
	
	.botones_favoritos{
		float:none;
		width:100%;
	}
	
	.social_ficha{
		width:100%;
	}
	
	.av-share-box ul{
	width: 100%;
	}
	.listMotor_image {
    float: none;
    margin: auto;
	}
	.listMotor_text{
		margin-left: 23%;
	}
	
	.listMotor .av-share-box{
		margin-top:10px;
	}
	
	.av-share-box ul{
		width: 50%;
	}
	
	.imagen_comparar img{
		width: 125px;
	}
	
	.eliminar2{
		margin-right: 0;
	}
	
	.eliminar1{
		margin-left:0;
	}
	
	.botones_eliminar_comp {
    margin-top: 25px;
	}
	
	.alinear {
    width: 100%;
	}
	
}
@media (max-device-width: 450px){
	.responsive #header_meta .sub_menu>ul{
		width:110%;
		margin-left: -10px;
	}
	.boletin_contenedor {
	padding-bottom: 65%;
	}
	th {
    padding: 2px;
	}
	.mensaje_motor span{
    left: 30%;
	}
	
	.marca_agua{
		top: 200px;
	}
	
	.botones_favoritos{
		float:none;
		width:100%;
	}
	
	.social_ficha{
		width:100%;
	}
	
	.av-share-box ul{
	width: 100%;
	}
	
	.listMotor_image {
    float: none;
    margin: auto;
	}
	
	.listMotor_text{
		margin-left: 23%;
	}
	
	.listMotor .av-share-box{
		margin-top:10px;
	}
	
	.av-share-box ul{
		width: 50%;
	}
	
	.imagen_comparar img{
		width: 125px;
	}
	
	.eliminar2{
		margin-right: 0;
	}
	
	.eliminar1{
		margin-left:0;
	}
	
	.botones_eliminar_comp {
    margin-top: 25px;
	}
	
	.alinear {
    width: 100%;
	}
	
	
	
}

@media (max-width: 410px){
	.boletin_contenedor {
	padding-bottom: 85%;
	}
	#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select{
		width: 245px;
	}
	.pie_direccion{
	margin-left: 15%;
	}
	.redes_sociales {
    float: none;
    margin-left: 35px;
	padding-top: 10px;
	}
	#layer_slider_1{
		display:none;
	}
	.header-addition {
	display:none;
	}
	.content{
	padding-top:0;
	}
	.mensaje_motor span{
    left: 23%;
	}
#mobile-advanced .menu-item span:hover, #mobile-advanced .menu-item:hover {
	color:#ffffff !important;
}
.sub-menu .menu-item span:hover, .sub-menu .menu-item:hover{
	color:#ffffff !important;
}
	#mobile-advanced a:active, #mobile-advanced a:visited, #mobile-advanced .menu-item span:active, #mobile-advanced .menu-item span:visited{
	color:#ffffff !important;
	}
}
@media (max-device-width: 410px){
	.boletin_contenedor {
	padding-bottom: 85%;
	}
	#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select{
		width:245px;
	}
	.pie_direccion{
		margin-left: 15%;
	}
	
	#layer_slider_1{
		display:none;
	}
	.header-addition {
	display:none;
	}
	
	.content{
	padding-top:0;
	}
	.mensaje_motor span{
    left: 23%;
	}
	.redes_sociales {
    float: none;
    margin-left: 35px;
	padding-top: 10px;
	}	
#mobile-advanced .menu-item span:hover, #mobile-advanced .menu-item:hover {
	color:#ffffff !important;
}
.sub-menu .menu-item span:hover, .sub-menu .menu-item:hover{
	color:#ffffff !important;
}
}

#avia2-menu #menu-item-135 a, #avia2-menu #menu-item-3318 a, #avia2-menu  li.mi_cuenta a{
    background: #e1081e url("images/background-images/user-icon.png") no-repeat scroll 8px 5px / 15% auto;
    border-radius: 5px;
    color: #fff;
    padding: 4px 10px 4px 30px;
}
#avia2-menu  li.mi_cuenta a:hover{
    color: #fff;
}
.menu-item-language-current a:link,
.menu-item-language-current span{
	color: #e1081e !important;
	font-size: inherit;
}
.menu-item-language.menu-item span{
	color: #919191;
	font-size: inherit;
}

/*ADAKIK GEHITUTA*/
#mobile-advanced{
width:100%;
right:0;
position: absolute;
z-index: 1000;
top:-100%;
padding:89px 0;
overflow: hidden;
border-left-style: solid;
border-left-width: 1px;
margin:0 0 0 -2px;
-webkit-transform: 	scale(1);
-moz-transform: 	scale(1);
-ms-transform: 		scale(1);
transform: 			scale(1);
-webkit-transition: all 0.6s ease;
-moz-transition: 	all 0.6s ease;
transition: 		all 0.6s ease;
-webkit-transform-origin: 0% 0%;
-moz-transform-origin: 0% 0%;
-ms-transform-origin: 0% 0%;
transform-origin: 0% 0%;
display:none;
}

.csstransforms3d #mobile-advanced{
-webkit-transform: 	scale3d(1);
-moz-transform: 	scale3d(1);
transform: 			scale3d(1);
}

.show_mobile_menu #mobile-advanced{
-webkit-transform: 	translate(0, 100%);
-moz-transform: 	translate(0, 100%);
-ms-transform: 		translate(0, 100%);
transform: 			translate(0, 100%);
}



.csstransforms3d .show_mobile_menu #mobile-advanced{
-webkit-transform: 	translate3d(0, 100%, 0);
-moz-transform: 	translate3d(0, 100%, 0);
transform: 			translate3d(0, 100%, 0);
}

#advanced_menu_hide{
	display:none;
}

/* JOANA - adaki -  para PHP7, css de layout.css */
#advanced_menu_toggle, #advanced_menu_hide {
    position: absolute;
    border-radius: 2px;
    height: 46px;
    width: 46px;
    line-height: 46px;
    text-decoration: none;
    text-align: center;
    right: 0;
    top: 50%;
    margin-top: -23px;
    z-index: 10000;
    border-style: solid;
    border-width: 1px;
    font-size: 30px;
    display: none;
}
.html_header_top #top .av_menu_left .main_menu {
    left: 0px;
    right: auto;
}
.html_header_top.html_bottom_nav_header .main_menu > div, .html_header_top.html_bottom_nav_header .main_menu ul:first-child {
    width: 100%;
    height: 35px !important;
}
.html_header_top.html_bottom_nav_header .main_menu ul:first-child > li:first-child a {
    border-left-style: solid;
    border-left-width: 1px;
}
.html_header_top.html_bottom_nav_header .main_menu ul:first-child > li a {
    border-right-style: solid;
    border-right-width: 1px;
    font-size: 12px;
	height: 35px !important;
    line-height: 35px !important;
}
#top .av-main-nav ul a {
	height: auto !important;
	line-height: 23px !important;
}
.fullsize .content {
    margin: 20px 0;
	padding-bottom: 20px;
}
#footer {
	padding:0 !important;
}
#footer .widget {
    padding: 0;
    margin: 10px 0;
}
#top #main .sidebar_left .sidebar {
    border-right: none;
    border-left: none;
}
.sidebar_left .content{
	margin:20px 0;
}
.sidebar {
    padding-top: 20px;
    padding-bottom: 20px;
}
.inner_sidebar {
    margin-right: 0px !important;
}
#wpml-newsletters-11email{
	float:left;
}
#top label {
    display: block;
    font-weight: bold;
    font-size: 12px;
    color: #000;
    width: 100%;
}
#top select {
    width: 220px;
}
.searchform-input-wrapper {
    display: block;
    float: left;
    text-align: left;

}
#sidebar .searchform-input-wrapper input, .searchform-input-wrapper input, .searchform-input-wrapper select{
    width: 100%;
}
#wp-members input{
	width:220px !important;
}

/* FIN - JOANA - adaki -  para PHP7, css de layout.css */

